package dmsetup 2:1.02.77-6ubuntu2 failed to install/upgrade: package dmsetup is already installed and configured

Bug #1391007 reported by Sam on 2014-11-09
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lvm2 (Ubuntu)
Undecided
Unassigned

Bug Description

autmatically sent me to this site

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: dmsetup 2:1.02.77-6ubuntu2
ProcVersionSignature: Ubuntu 3.5.0-47.71~precise1-generic 3.5.7.30
Uname: Linux 3.5.0-47-generic i686
NonfreeKernelModules: nvidia
ApportVersion: 2.14.1-0ubuntu3.5
AptdaemonVersion: 1.1.1-1ubuntu5.1
Architecture: i386
Date: Sun Nov 9 18:40:22 2014
DpkgHistoryLog:
 Start-Date: 2014-11-09 18:40:06
 Commandline: aptdaemon role='role-install-packages' sender=':1.80'
 Install: gstreamer1.0-libav:i386 (1.2.4-1~ubuntu1)
DuplicateSignature: package:dmsetup:2:1.02.77-6ubuntu2:package dmsetup is already installed and configured
ErrorMessage: package dmsetup is already installed and configured
InstallationDate: Installed on 2013-07-28 (469 days ago)
InstallationMedia: Ubuntu 12.04.2 LTS "Precise Pangolin" - Release i386 (20130213)
SourcePackage: lvm2
Title: package dmsetup 2:1.02.77-6ubuntu2 failed to install/upgrade: package dmsetup is already installed and configured
UpgradeStatus: Upgraded to trusty on 2014-11-09 (0 days ago)

Sam (sam-e) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers